﻿@charset "utf-8";
/* CSS Document */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{ padding:0; margin:0;}
body{ font-size:14px; color:#585858; margin:0px auto;  font-family:"微软雅黑";word-wrap:break-word; white-space:normal; background:#fff;max-width:1920px;}
a{color:#585858; text-decoration:none; }
a:focus{outline: none;-moz-outline-style: none; }
a img{ border:none;}
a:hover{ color:#d70000;}
a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;}
li{ list-style:none;}
.clear{clear:both}
.main{ width:1200px; margin: 0 auto}
.fl{float:left;}
.fr{float: right;}
#pt0{padding-top: 0px;}
.pt10{  padding-top: 10px;  }
.pb30{padding-bottom: 30px;}
.pt30{padding-top:30px;}
.wid650{width: 650px;}
#border0{  border: 0;  }
.ml100{margin-left: 100px;}

.nav-bg ul li .ss:hover,.nav-bg ul li.on .ss{
	background: #e60012;
	color:#fff;
	transition:0.5s;
}
/*头部*/
.head{
	width: 100%;
	height: 90px;
	background: #fff;
	margin: 0 auto;
}
.head .head-logo{
	float: left;
	padding-top: 10px;
}
.head-logo img{
	height:75px;
	max-width:400px;}
.head .head-h2{
	font-size: 25px;
	color: #e60012;
	line-height: 90px;
	position: relative;
	left: 15px;
}




/*nav导航*/
.nav-bg{
	width:100%;
	height:40px;
	line-height:40px;
	background:#eee;
	margin: 0 auto;
	font-size: 16px;
}

.nav-bg .dropdown {
	position: relative;
	z-index: 597;
}


.nav-bg .dropdown li {
	float: left;
	vertical-align: middle;
	zoom: 1;
	margin-left: 50px;

}

.nav-bg .dropdown li:hover {
	position: relative;
	z-index: 599;

}

.nav-bg .dropdown ul {
	width: 150px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left:-50px;
	z-index: 598;


}


.nav-bg .dropdown li:hover > ul {
	visibility: visible;
}

.nav-bg .dropdown ul li.dd{


	border-bottom:1px solid #ddd;
}

.nav-bg .dropdown li:hover{
	background: #e60012;
}

.nav-bg .dropdown li {
	width:150px;
	text-align:center;
	color: #eee;
	background: #eeeeee;
}
.nav-bg .dropdown a{
	display: block;
	width: 150px;
	height: 40px;
	color: #333;
}
.nav-bg .dropdown a:hover{ color:#fff; }
.nav-bg .dropdown a:active	{ color: #ffa500; }



/*轮播图*/
.banner{
	width:100%;
	margin:0 auto;
	position:relative;

}
.banner img{
	height:600px;
}
.banner a{
	width:100%;
	height:100%;
}
.flexslider{position:relative;height:600px;overflow:hidden;}
.slides{position:relative;z-index:1;}
.slides li{height:600px; display:block;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 10px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer; }
.flex-control-nav .flex-active{background-position:2px 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:81px;overflow:hidden;cursor:pointer;position:absolute;}



/*搜索*/
.navbo{
	width:100%;
	height:40px;
	background: #999999;
}

.navlef{
	float: left;
	height:40px;
}
.navlef a{
	font-size: 16px;
	color: #fff;
}
.navlef li{
	float: left;
	line-height: 40px;
}
.font{
	margin-left: 12px;
}

.search{float:right;background: #fff;margin-top: 5px;}
.search form{position:relative; width: 230px; height: 27px; border:1px solid #d2d2d2;}
.search input{display: inline-block;background: none;border: none;outline: 0;}
.search .text{width: 195px; height:27px;line-height:27px;font-size:12px;color: #333; text-indent:10px;}
.search .submit{width: 35px; float:right; cursor:pointer; height: 19px; background:url(../images/search_03.png) no-repeat center;text-align:center;border-left: 1px solid #666666;box-sizing: border-box;margin:4px 0;}

/*搜索新页*/
.search-s li{
	margin-top: 20px;

}



/*关于我们*/

.fonts{
	width: 100%;
	padding: 30px 0;
}
.fonts .font1{
	width: 220px;
	height: 35px;
	font-size:25px;
	color: #666666;
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px solid #cdcdcd;

}
.fonts .font2{
	width: 500px;
	height: 30px;
	line-height: 25px;
	font-size:32px;
	color: #999999;
	margin: 0 auto;
	font-variant:small-caps;
	text-align: center;
}
/*关于我们内容*/
.about-content{
	width: 100%;
	margin-bottom: 40px;
}

.about-content .about-rig{
	float: right;
	width: 590px;
	height: 400px;
	border: 5px solid #eee;
	box-sizing: border-box;
	padding: 5px;
}
.about-content .about-rig .index-con{
	height: 340px;
	background: #eee;
	color: #666666;
	padding: 20px 35px;
}
.about-content .about-rig .index-con .ca{
	width: 100px;
	height: 30px;
	font-size: 22px;
    margin: 0 auto;
	padding-bottom: 15px;

}
.about-content .about-rig .index-con p{
	font-size: 14px;
	text-indent: 2em;
}
.more{
	float: right;
	width: 100px;
	height: 30px;
	line-height: 30px;
    text-align: center;
	background: #666666;
	position: relative;
	top:25px;
}
.more a{
	color:#fff;
}
.more a:hover{
	display: block;
	width: 100px;
	height: 30px;
background:#e60012 ;
}
/*咨询板块*/
.consult-content{
	width: 100%;
	height: 500px;
	margin-bottom: 40px;
	background: #f3f3f3;
}

.consult-content .consult-bo{
	margin: 0 100px;
}
.consult-content .consult-bo li{
	float: left;
	width:200px;
	margin-bottom: 50px;
	text-align: center;
}
/*1111*/
.consult-content .consult-bo li .co-li{
	width: 100px;
	margin: 0 auto;

}
.consult-content .consult-bo li .co-li a{
	display: block;
	width: 100%;
	height: 100%;

}
.consult-content .consult-bo li .co-li a .co-tu1{
	 width: 100px;
	 height: 100px;
	 border-radius: 50%;
	 margin: 0 auto;
	 background: url("../images/1.png") no-repeat center center #fff;
 }

.consult-content .consult-bo li .co-li a .font3{
	  width: 100px;
	 height: 45px;
	  font-size: 16px;
	  text-align: center;
	  padding-top: 10px;
  }

.consult-content .consult-bo li .co-li a:hover .co-tu1{
	background: url("../images/1.1.png") no-repeat center center #fff;
}

/*222*/
.consult-content .consult-bo li .co-li a .co-tu2{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	background: url("../images/2.png") no-repeat center center #fff;
}
.consult-content .consult-bo li .co-li a:hover .co-tu2{
	background: url("../images/2.1.png") no-repeat center center #fff;
}
/*3333*/
.consult-content .consult-bo li .co-li a .co-tu3{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	background: url("../images/3.png") no-repeat center center #fff;
}
.consult-content .consult-bo li .co-li a:hover .co-tu3{
	background: url("../images/3.1.png") no-repeat center center #fff;
}
/*444、*/
.consult-content .consult-bo li .co-li a .co-tu4{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	background: url("../images/4.png") no-repeat center center #fff;
}
.consult-content .consult-bo li .co-li a:hover .co-tu4{
	background: url("../images/4.1.png") no-repeat center center #fff;
}
/*555*/
.consult-content .consult-bo li .co-li a .co-tu5{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	background: url("../images/5.png") no-repeat center center #fff;
}
.consult-content .consult-bo li .co-li a:hover .co-tu5{
	background: url("../images/5.1.png") no-repeat center center #fff;
}
/*6666*/
.consult-content .consult-bo li .co-li a .co-tu6{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	background: url("../images/6.png") no-repeat center center #fff;
}
.consult-content .consult-bo li .co-li a:hover .co-tu6{
	background: url("../images/6.1.png") no-repeat center center #fff;
}
/*7777*/
.consult-content .consult-bo li .co-li a .co-tu7{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	background: url("../images/7.png") no-repeat center center #fff;
}
.consult-content .consult-bo li .co-li a:hover .co-tu7{
	background: url("../images/7.1.png") no-repeat center center #fff;
}
/*888*/
.consult-content .consult-bo li .co-li a .co-tu8{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	background: url("../images/8.png") no-repeat center center #fff;
}
.consult-content .consult-bo li .co-li a:hover .co-tu8{
	background: url("../images/8.1.png") no-repeat center center #fff;
}
/*9999*/
.consult-content .consult-bo li .co-li a .co-tu9{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	background: url("../images/9.png") no-repeat center center #fff;
}
.consult-content .consult-bo li .co-li a:hover .co-tu9{
	background: url("../images/9.1.png") no-repeat center center #fff;
}
/*101010*/
.consult-content .consult-bo li .co-li a .co-tu10{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	background: url("../images/10.1.png") no-repeat center center #fff;
}
.consult-content .consult-bo li .co-li a:hover .co-tu10{
	background: url("../images/10.2.png") no-repeat center center #fff;
}
/*新闻中心*/
.news-content{
	width: 100%;
  margin-bottom: 40px;
}

.news-content a{
	font-size: 16px;
}
.news-content ul{
	padding:30px 0;
}
.news-content li{

	padding-top:20px;
}



/*底部*/
.foot{
	width: 100%;
	height: 210px;
	background: #333333;
}
.foot .di-nav{
	height: 20px;
	padding: 30px 0;
	margin: 0 90px;
}
.foot .di-nav li{
	float: left;
	width: 170px;
	height: 20px;
	border-left: 2px solid #7a7a7a;
	box-sizing: border-box;
	text-align: center;

}
.foot .di-nav li a{
	font-size: 18px;
	color: #898989;

}
.foot .di-nav li a:hover{
	color:#d70000;
}
.foot p{
	font-size: 16px;
	color: #838383;
	text-align: center;
	line-height: 30px;
	font-weight: 600;
}
.footer{
	width: 100%;
	height: 50px;
	background: #222222;
}
.footer p{
	font-size: 14px;
	color: #838383;
	text-align: center;
	line-height:50px;
	font-weight: 600;
}


/*关于我们网页*/

/*内页左*/
.list-left{
	width:210px;
	margin-top: 50px;
	margin-bottom: 50px;
}

.list-nav dl{
	height:60px;
	line-height:60px;
	background:#e60012;
}
.list-nav dl dt{
	text-align: center;
	font-size:20px;
	color:#fff;
}
.list-nav ul li{
	height:60px;
	line-height:60px;
	background:#fff;
	border: 1px solid #999999;
	border-top: 0;
	box-sizing: border-box;
	text-align: center;
}

.list-nav ul li a{
	display:block;
	width: 100%;
	height: 100%;
}
.list-nav ul li a:hover{
	color: #fff;
	/*color: #d70000;*/
	/*border-bottom: 1px solid #d70000;*/
}
.list-nav ul li:hover,.list-nav ul li.on a{
	/*color: #d70000;*/
	color: #fff;
	background: #999;
	/*border-bottom: 1px solid #d70000;*/
}

/*内页右*/
.list-right{
	width:950px;
}

.path{
	height:30px;
	line-height:30px;
	border-bottom:1px solid #d1d1d1;
	padding-top:20px;
	font-size: 16px;;
}

.contentinfo{
	min-height: 300px;
	margin: 10px 30px 100px 30px;;
}

.contentinfo span{
	line-height: 30px;
	text-indent: 2em;
}

/*新闻中心网页*/
.news{
	margin: 0px 30px 100px 30px;
}

.news a{
	font-size: 16px;
}


/*联系我们网页*/
.content{
	width:100%;
	margin: 0 auto;
	padding-top:60px;
	padding-bottom: 100px;
}

.content .lx-right{
	width: 450px;

}
.content .lx-right p{
	font-size: 14px;
	line-height: 30px;
	font-weight: 600;
}
.mt{margin-top: 20px;}
#font4{
	font-size: 18px;
	padding: 30px 0 20px 0;
}

/*分页*/
.pages{
	clear:both;
	padding:60px 0;
	text-align:center;
}
.pagesstrong{
	padding:3px;
	font-size:15px;
}
.pages a{
	padding:2px 6px;
	border:#ccc 1px solid;
	border-radius:3px;
	color:#999;
	cursor:pointer;
}
.pages a:hover{
	color:#ce3179;
	border-color:#db127a;
	box-shadow:#db127a 0 0 5px;
	transition:0.5s;
}
.pages a.current{
	color:#fff;
	background-color:#e60012;
	border-color:#e60012;
}
/*666666666666666666666666666666666666666666*/
/*详情页*/
/*.path{*/
	/*height:30px;*/
	/*line-height:30px;*/
	/*margin-top:30px;*/
	/*margin-bottom:20px;*/
/*}*/
.path p{
	height:30px;
	background:url(../images/home.png) no-repeat left center;
	padding-left:20px;
	float:right;
}
.cont-show{
	min-height:200px;
}
.cont-show img{
	max-width:890px;
	height:auto;
}

.mb30{ margin-bottom:30px;}
.show_title{
	padding-bottom:10px;
}
.show_titlemsg{
	height: 50px;
	text-align: center;
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
}
.show_titlemsg span{
	text-align: center;
	margin:0 20px;
	vertical-align: middle;
}
.show_titlemsg span i{
	display: inline-block;
	color:#f25618;
	font-size: 16px;
	font-style: normal;
}
.cp-prve{
	line-height:30px;
}
.bshare-custom{
	display: inline-block;
	margin-right: 50px;
	vertical-align: middle;
}
/**中间部分*!*/
.list-nav1{
	width: 100%;
	margin:50px auto 15px ;
	text-align: center;
	cursor: pointer;

}
.list-nav1 ul{
	display:inline-block;
}
.list-nav1 ul li{
	float: left;
	width: 130px;
	height: 40px;
	line-height: 40px;
	margin: 0 5px;
	text-align: center;
	background: #eee;
    border-radius: 20px;
}
.list-nav1 ul li a{
	display: block;
	color: #000;
}
.list-nav1 ul li:hover,.list-nav1 ul li.on a{
	background: #999;
	color: #fff;
	border-radius: 20px;
}

.list-nav1 ul li a:hover{
	color: #fff;
}


